# List Payday token burns

> Every buy and burn of the Payday token, newest first, with the buy and burn transactions.


`GET https://payday.direct/api/v1/burns`

Every buy and burn of the Payday token, newest first, with the buy and burn transactions.

## Parameters

- `limit` (query, integer)
- `cursor` (query, string): next_cursor from the previous page

## Responses

- 200: OK
- 401: Missing or invalid key
- 429: Over the limit. Retry-After says when to try again.

```json
{
  "data": [
    {
      "id": "310",
      "sol": "0.0512",
      "tokens": "81204.33",
      "mint": "uHMWNFjUNxbPy1q43WrdbzygmJwdeh6AiQm1NKdxPAY",
      "buy_tx": "4aB...k2",
      "burn_tx": "2Zp...q9",
      "at": "2026-11-15T19:30:02.000Z"
    }
  ],
  "next_cursor": "MQ",
  "total": 310,
  "meta": {
    "updated_at": "2026-11-15T20:03:20.991Z",
    "api_version": "v1"
  }
}
```

## Example

```bash
curl "https://payday.direct/api/v1/burns" \
  -H "Authorization: Bearer pd_YOUR_KEY"
```